mav_keyboardGet(3)

NAME
mav_keyboardGet - Sample the keyboard.

LEVEL
Maverik Level 1

SYNTAX
int mav_keyboardGet(int key);

ARGUMENTS
Keyboard key to sample.

DESCRIPTION
This function samples the state of keyboard key with ASCII code k, returning MAV_PRESSED if it is currently pressed, otherwise MAV_RELEASED. NB. this function may not be supported on all platforms.